<!doctype html>
<html lang="en">
  <head>
    <title>Bài Tập Js Buổi 6 Thêm</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="./index.css">
  </head>
  <body>
      <div class="container py-5">
        <h4>Bài Tập : Tìm Số Nguyên Tố</h4>
        <form class="row gy-3 align-items-center ">
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputN2" placeholder="Nhập số n">
            </div>
            <div class="col-12">
                <button class="btn btn-primary me-1 mb-1" type="button" onclick="inSoNguyenTo()">In số</button>
            </div>
            <div class="alert alert-primary" role="alert">
               Số Nguyên Tố Gồm  :  <span id="txtResult1"></span>
            </div>
        </form>
      </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>
    <script src="./index.js"></script>
        
    
  </body>
</html>